
From: Mauro Carvalho Chehab <mchehab@brturbo.com.br>

- Changes the prefix to 'msp34xx' instead of 'msp3400'.
- Changes the message 'error while reading chip version' to a debug printk at
   msp3400.c

Signed-off-by: Hans Verkuil <hverkuil@xs4all.nl>
Signed-off-by: Mauro Carvalho Chehab <mchehab@brturbo.com.br>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 drivers/media/video/msp3400.c |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

diff -puN drivers/media/video/msp3400.c~v4l-changes-the-prefix-of-msp34xx-and-error-while drivers/media/video/msp3400.c
--- devel/drivers/media/video/msp3400.c~v4l-changes-the-prefix-of-msp34xx-and-error-while	2005-09-06 21:14:12.000000000 -0700
+++ devel-akpm/drivers/media/video/msp3400.c	2005-09-06 21:14:12.000000000 -0700
@@ -1452,7 +1452,7 @@ static int msp_attach(struct i2c_adapter
         client_template.addr = addr;
 
         if (-1 == msp3400c_reset(&client_template)) {
-                dprintk("msp3400: no chip found\n");
+                dprintk("msp34xx: no chip found\n");
                 return -1;
         }
 
@@ -1478,7 +1478,7 @@ static int msp_attach(struct i2c_adapter
 	if (-1 == msp3400c_reset(c)) {
 		kfree(msp);
 		kfree(c);
-		dprintk("msp3400: no chip found\n");
+		dprintk("msp34xx: no chip found\n");
 		return -1;
 	}
 
@@ -1488,7 +1488,7 @@ static int msp_attach(struct i2c_adapter
 	if ((-1 == msp->rev1) || (0 == msp->rev1 && 0 == msp->rev2)) {
 		kfree(msp);
 		kfree(c);
-		printk("msp3400: error while reading chip version\n");
+		dprintk("msp34xx: error while reading chip version\n");
 		return -1;
 	}
 
_
